--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: returns true if the message was in a channel
full_name: Irc::UserMessage#public?
is_singleton: false
name: public?
params: ()
visibility: public
